Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 19:52:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zahid                    Bot:  Hi again! Bot:  Please enter your name Customer:  zahid Bot:  Hi Zahid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682726023 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:12 PM, 04th Aug                   Sohaib                   Hi&nbsp;Zahid ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:13 PM, 04th Aug                     zahid                    Yeah the order number I gave, have sent a wrong product           11:14 PM, 04th Aug                     zahid                    I had ordered 5 set vest for my kid           11:14 PM, 04th Aug                     zahid                    They have delivered 3 set product           11:14 PM, 04th Aug                     zahid                    And it's not what I selected           11:14 PM, 04th Aug                   Sohaib                   159881113 - - Juniors Solid Boxers with Elasticised Waistband - Set of 5           11:15 PM, 04th Aug                     zahid                    Not boxers           11:15 PM, 04th Aug                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           11:15 PM, 04th Aug                     zahid                    Best set           11:15 PM, 04th Aug                     zahid                    9682726023           11:15 PM, 04th Aug                     zahid                    Juniors solid vest set of 5           11:16 PM, 04th Aug                     zahid                             11:16 PM, 04th Aug                     zahid                    The item I ordered was 35 Dirhams           11:17 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:18 PM, 04th Aug                   Sohaib                   163156836 - - Juniors Solid Vest - Set of 5           11:19 PM, 04th Aug                     zahid                    Yeah, first of all they took longer than usual to confirm order collection ready, and after somany days today I went band brought the order from store, and now when I checked it at home it's different product           11:19 PM, 04th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp; However we will create a return request from our end to avoid any delay that might be happened in the future would you be okay with me going ahead with that for you           11:20 PM, 04th Aug                     zahid                    Return means it will be collected from home and the correct product delivered to my home?           11:21 PM, 04th Aug                     zahid                    Or I have to go and return it again in shop from were I collected it today           11:22 PM, 04th Aug                     zahid                    ??           11:25 PM, 04th Aug                   Sohaib                   Kindly note that our courier partner will collect the wrong item from your side and when the item reached our warehouse the refund will be initiated immediately to the same payment method that you have used while placing your order as we don't have that exchange option in the meantime and we will appreciate your understanding and cooperation with us           11:25 PM, 04th Aug                     zahid                    Hmmm see it's a very big inconvenience again           11:26 PM, 04th Aug                     zahid                    I have wait till the refund happens           11:26 PM, 04th Aug                     zahid                    And the. Place new order and again wait till it gets delivered           11:27 PM, 04th Aug                     zahid                    I had placed this order last Thursday so it almost a week to this order home           11:27 PM, 04th Aug                   Sohaib                   We sincerely apologize for the inconvenience you are facing. This is definitely not the kind of experience that we want you to have when shopping with us           11:27 PM, 04th Aug                     zahid                    Returning and re-ordering is an issue bigger than this wrong product for me           11:29 PM, 04th Aug                     zahid                    You understand           11:29 PM, 04th Aug                   Sohaib                   Kindly note that we will be able to fix this issue when we return the item and initiate your refund We'd appreciate that           11:30 PM, 04th Aug                     zahid                    But that's what is convenient to you , for me it's an issue again           11:31 PM, 04th Aug                     zahid                    It's better if you send the correct product from the delivery pickup guy and just have it exchanged           11:32 PM, 04th Aug                     zahid                    ??           11:38 PM, 04th Aug                     zahid                    You there brother?           11:38 PM, 04th Aug                   Sohaib                   Kindly note that we will be able to fix this issue when we return the item and initiate your refund We'd appreciate that           11:39 PM, 04th Aug                     zahid                    You are not fixing it brother           11:40 PM, 04th Aug                     zahid                    You are making it more complicated           11:40 PM, 04th Aug                     zahid                    Can you raise a complaint against who ever is responsible for this           11:40 PM, 04th Aug                     zahid                    And have your team call me back to tell why this happened           11:41 PM, 04th Aug                     zahid                    ??           11:44 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally. We do not have a manager on chat available at this time.           11:45 PM, 04th Aug                     zahid                    See now the customer care experience is going worse than the the product delivery           11:45 PM, 04th Aug                     zahid                    I have been waiting 3-4 minutes for replies           11:45 PM, 04th Aug                     zahid                    It's very sad           11:45 PM, 04th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:46 PM, 04th Aug                     zahid                    Hmm how long should I wait to get a call back regarding this?           11:47 PM, 04th Aug                     zahid                    Now I can't keep the product and wait another 3-4 days, I needed the clothes so I ordered them now just can't keep them packed and wait for the process           11:47 PM, 04th Aug                   Sohaib                   PLEASE ALLOW US a little more time as we can be able to arrange that for you very soon WE will inform you as soon as we get an update from our concern team We'd appreciate your continued patience and understanding.           11:49 PM, 04th Aug                     zahid                    Hmmm okay           11:50 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           11:50 PM, 04th Aug                     zahid                    No           11:50 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 PM, 04th Aug                     zahid                    Same to you           11:51 PM, 04th Aug                   Sohaib                   Stay safe           11:51 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942335